.gridRow1.selected td, .gridRow2.selected td {
	background-color: #FF0000 !important;
}

.gridRow1:hover td, .gridRow2:hover td {
	cursor: pointer;
	background-color: #00FFFF !important;
}

/* CSS utilizado na cotação online */
.div-unidade {
	display: table;
	padding: 2px;
	border: 2px solid #CCC;
	margin-bottom: 12px;
	line-height: normal;
	width: 640px;
	height: 60px;
	color: #32516F;
}
@media only screen and (max-width: 400px) {
	 .div-unidade {
		 width: 290px; 
}
}
.div-imagem {
	display: table-cell;
	padding: 2px;
	width: 90px;
	height: 100%;
	vertical-align: middle;
}

.div-imagem img {
	width: 86px;
	height: 65px;
}

.div-legenda {
	font-size: 8px;
	text-align: center;
}

.div-nome-unidade {
    font-size: 16px;
    padding-bottom: 5px;
}

.div-detalhes {
    font-weight: 700;
    text-align: right;
    margin-top: 8px;
}

.div-descricao-unidade {
	display: table-cell;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	vertical-align: middle;
    font-size: 12px;
    height: 100%;
}
@media only screen and (max-width: 400px) {
	 .div-descricao-unidade {
		 position: absolute;
		 width: 190px;
}
}

.div-valor-reserva {
	display: table-cell;
	padding-left: 2px;
	padding-right: 2px;
	text-align: center;
	vertical-align: middle;
    font-size: 12px;
    width: 125px;
    height: 100%;
}
@media only screen and (max-width: 400px) {
	 .div-valor-reserva {
		 padding-top: 45%;
}
}

.div-reservar-unidade {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-right: 4px;
	font-size: 12px;
    width: 105px;
    height: 100%;
}
@media only screen and (max-width: 400px) {
	 .div-reservar-unidade {
		 padding-top: 45%;
		 position: relative;
}
}

#titulo-login {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}

#table-cad-cliente td {
	padding: 0px 20px 0px 0px;
	width: 50%;
	vertical-align: top;
}

#titulo-cad-cliente {
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 20px;
}

.icone-mais {
	width: 10px !important;
	height: 10px !important;
	top: 54px;
	right: 2px;
	position: absolute;
}

#titulo-cotacao {
	font-size: 23px;
	margin-bottom: 15px;
	text-align: center;
}

#titulo-resultados {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 15px;
}

.span-titular-hospede {
	float: none;
}

.div-form-cotacao {
	background-color: #F0F0F0;
	padding: 25px 30px 25px 30px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.div-form-cotacao label {
	margin-bottom: 0px;
	padding-top: 10px;
}

.btn-grande-laranja {
	background-color: #F9A125;
	color: #FFFFFF;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	font-weight: 700;
	border-width: 0px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.desconto-concedido {
	font-size: 9px;
}